.mm-left-nav-links {
    margin:0;
    font-family: arial;
    font-style: normal;
    font-size: 14px;
    color:#303942;
    width: 221px;
    padding: 39px 0 0 9px;
}
.mm-left-nav-links .mm-left-nav-container {
   margin-right: 10px;
}
.mm-left-nav-links .mm-left-nav-indivial-links {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/navArrow.png") 183px center no-repeat;
    font-size: 12px;
    position: relative;
    width: 195px;
	height: 28px;
	line-height: 28px;
}
.mm-left-nav-links .mm-left-nav-indivial-links.current-nav {
    background-image: url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/navArrowActiveWhite.png");
}
.mm-left-nav-links .mm-left-sub-nav-indivial-links {
   	padding: 0px 0 0 10px;
   	text-decoration: none;
   	color: #000;
	margin: 10px 0;
}
.mm-left-nav-links .mm-left-sub-nav-indivial-links a {
    font-family: arial;
    display: inline;
}
.mm-left-nav-links .mm-left-sub-nav-indivial-links a.current-page,
.mm-left-nav-links .mm-left-sub-nav-indivial-links a.current-page:visited {
   	text-decoration: none;
   	color: #e47911;
}
.mm-left-nav-links .mm-left-sub-nav-indivial-links a:hover {
   	text-decoration: underline;
	color: #e47911;
  background:url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/navArrowActive._V382357714_.png") left center no-repeat;
}
.mm-left-nav-links a:link,
.mm-left-nav-links a:visited,
.mm-left-nav-links a:hover,
.mm-left-nav-links a:active {
  font-family: arial;
}
.mm-left-nav-links a,
.mm-left-nav-links a:visited,
.mm-left-nav-links a:link {
  	background:url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/navArrow._V382357677_.png") left center no-repeat;
   	display: block;
   	padding:0px 0 0 9px; 
   	text-decoration: none;
   	color:#303942;
}
.mm-left-nav-links a.current-page {
  	background:url("https://images-na.ssl-images-amazon.com/images/G/01/rainier/make-money-css/navArrowActive._V382357714_.png") left center no-repeat;
}
.mm-left-nav-links .mm-left-nav-indivial-links.mm-left-nav-indivial-links-hover{
  background-color: #ddd;
}

.mm-left-nav-links .current-nav {
  color: #fff;
  background-color: #303942;
}
.mm-left-nav-links a.current-page,
.mm-left-nav-links a.current-page:visited {  
   	color: #fff;
    text-decoration: none;
}
.mm-left-nav-links a.mm-left-nav-links-header {
    background: none;
	font-family: arial;
  	font-weight: bold;
	font-size: 14px;
  	padding-left: 9px;
    height: 24px;
}
.mm-left-nav-links a.mm-left-nav-links-header.current-nav {
	color: #fff;
}
.mm-left-nav-header-img {
  	 padding-left: 8px;
    position: absolute;
    right: 6px;
    top: 9px;
}